<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Arrays advanced final</title>
    <script src="arrays-advanced-final.js"></script>
</head>
<body>
<h1>Arrays advanced final</h1>
</body>
</html>
